@charset "UTF-8";
@-webkit-keyframes ln-loading {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes ln-loading {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes zoomMv {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
@keyframes zoomMv {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
html, body {
  padding: 0;
  margin: 0;
}

.main {
  font-family: "Zen Kaku Gothic New", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  color: #8B7560;
  font-style: normal;
  margin: 0 auto;
  font-weight: 500;
  line-height: 1.5;
  font-size: 12px;
}
.main h1, .main h2, .main p, .main ol, .main ul, .main li, .main dt, .main dd {
  padding: 0;
  margin: 0;
}
.main ol, .main ul, .main li {
  list-style-type: none;
}
.main img {
  width: 100%;
  vertical-align: top;
}
.main .thr-content-normal {
  background-size: cover;
}
.main .thr-content-white {
  background-size: cover;
}
.main .js-scroll-fade {
  opacity: 0;
  -webkit-transform: translate(0, 40px);
          transform: translate(0, 40px);
  transition-duration: 1000ms;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.main .js-scroll-fade.js-scroll-fade--in {
  opacity: 1;
  -webkit-transform: translate(0, 0px);
          transform: translate(0, 0px);
}
.main .js-scroll-fade-delay2 {
  transition-delay: 0.5s;
}
.main .js-scroll-fade-delay3 {
  transition-delay: 1s;
}
.main .js-scroll-fade-delay4 {
  transition-delay: 1.5s;
}
.main .js-scroll-fade-delay5 {
  transition-delay: 2s;
}
.main .js-scroll-fade2 {
  opacity: 0;
  transition-duration: 1200ms;
  transition-property: opacity;
  transition-delay: 0.1s;
}
.main .js-scroll-fade2.js-scroll-fade2--in {
  opacity: 1;
}
.main .js-scroll-fade-delay2 {
  transition-delay: 0.5s;
}
.main .js-scroll-fade-delay3 {
  transition-delay: 1s;
}
.main .js-scroll-fade-delay4 {
  transition-delay: 1.5s;
}
.main .js-scroll-fade-delay5 {
  transition-delay: 2s;
}
.main .js-scroll-fade3 {
  overflow: hidden;
}
.main .js-scroll-fade3 > * {
  opacity: 0;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  transition-duration: 2000ms;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.main .js-scroll-fade3.js-scroll-fade3--in > * {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.main .js-scroll-fade-delay2 > * {
  transition-delay: 0.5s;
}
.main .js-scroll-fade-delay3 > * {
  transition-delay: 1s;
}
.main .js-scroll-fade-delay4 > * {
  transition-delay: 1.5s;
}
.main .js-scroll-fade-delay5 > * {
  transition-delay: 2s;
}
.main .js-fade {
  opacity: 0;
  transition-duration: 2000ms;
  transition-delay: 1000ms;
  transition-property: opacity;
}
.main .js-fade.js-fade--in {
  opacity: 1;
}
.main .js-scroll-popup {
  visibility: hidden;
  opacity: 0;
  transition-duration: 3000ms;
  transition-property: opacity;
}
.main .js-scroll-popup.js-scroll-popup--in {
  visibility: visible;
  opacity: 1;
}

.slick-prev,
.slick-next {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 14.4vw;
  border: none;
  text-indent: -9999rem;
  height: 3.2vw;
  width: 3.2vw;
  transition: opacity 0.5s;
  z-index: 1;
}

.slick-prev {
  background: url("/static/full/images/catalog/tsuharu/2026spring/pc/icon_arrow.svg") no-repeat center center;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background-size: contain;
  left: -8vw;
}

.slick-next {
  background: url("/static/full/images/catalog/tsuharu/2026spring/pc/icon_arrow.svg") no-repeat center center;
  background-size: contain;
  right: -8vw;
}

.thr-slide {
  overflow: hidden;
}
.thr-slide .slick-slide {
  height: auto;
}

.thr-slide-item.add-animation {
  -webkit-animation: zoomOut 10s linear 0s normal both;
          animation: zoomOut 10s linear 0s normal both;
}
.thr-mv .thr-mv_logo_title {
  margin: 0 auto;
}
.thr-mv .thr-mv_logo_by {
  position: absolute;
  width: 131px;
  top: 105px;
  right: 7px;
}
.thr-mv .thr-mv_img {
  max-width: 1088px;
  margin: 0 auto;
  position: relative;
}
.thr-mv .thr-mv_img_text01 {
  position: absolute;
  z-index: 2;
  width: 25.6vw;
  top: 4.6666666667vw;
  left: 37.3333333333vw;
}
.thr-mv .thr-mv_img_text02 {
  position: absolute;
  z-index: 2;
  width: 28.2666666667vw;
  bottom: 7.7333333333vw;
  left: 4.2666666667vw;
}
.thr-mv .thr-mv-slide {
  overflow: hidden;
}
.thr-mv .thr-mv-slide .slick-slide {
  height: auto;
}
.thr-mv .thr-mv-slide-item.add-animation {
  -webkit-animation: zoomMv 10s linear 0s normal both;
          animation: zoomMv 10s linear 0s normal both;
}
.thr-mv .thr-mv_frame {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
}

.thr-ankerLink {
  position: relative;
}
.thr-ankerLink .thr-ankerLink_side {
  position: absolute;
  z-index: 200;
  top: 132.5px;
  left: 0;
  width: 64px;
  padding-left: 32px;
}
.thr-ankerLink .thr-ankerLink_side.is-fix {
  position: fixed;
  top: 101.5px;
}
.thr-ankerLink .thr-ankerLink_side-title {
  border-top: 1px solid #8B7560;
}
.thr-ankerLink .thr-ankerLink_side-list {
  border-top: 1px solid #8B7560;
}
.thr-ankerLink .thr-ankerLink_side-item {
  border-bottom: 1px solid #8B7560;
}
.thr-ankerLink .thr-ankerLink_side-link {
  display: block;
}
.thr-ankerLink .thr-ankerLink_side-link[href^="#"] {
  transition: background-color 0.3s;
}
.thr-ankerLink .thr-ankerLink_side-link[href^="#"]:hover {
  opacity: 1;
  background-color: #F3EBD5;
}
.thr-ankerLink .thr-ankerLink_side-link.is-active {
  background-color: #FBE7D8;
}
.thr-ankerLink .thr-ankerLink_side-link.is-active:hover {
  background-color: #F3EBD5;
}
.thr-ankerLink .thr-ankerLink_tab-inner {
  margin: 0 auto;
}
.thr-ankerLink .thr-ankerLink_tab-list {
  display: flex;
  justify-content: space-between;
}
.thr-ankerLink .thr-ankerLink_tab-link {
  display: block;
  transition: background-color 0.3s;
}
.thr-ankerLink .thr-ankerLink_tab-link:hover {
  opacity: 1;
  background-color: #FBE7D8;
}

.thr-normal01 .thr-normal01_inner {
  margin: 0 auto;
}
.thr-normal01 .thr-normal01_area02_img {
  position: relative;
}
.thr-normal01 .thr-normal01_area02_img03 {
  position: relative;
  z-index: 2;
}
.thr-normal01 .thr-normal01_area02_img02 {
  position: relative;
  z-index: 2;
}
.thr-normal01 .thr-normal01_area02_back01 {
  position: absolute;
  z-index: 1;
}
.thr-normal01 .thr-normal01_area02_product_button a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
}
.thr-normal01 .thr-normal01_area02_product_button a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}

.thr-normal02 .thr-normal02_inner {
  margin: 0 auto;
}
.thr-normal02 .thr-normal02_area01 {
  position: relative;
}
.thr-normal02 .thr-normal02_area01_text {
  position: absolute;
}
.thr-normal02 .thr-normal02_area02_box01 {
  display: flex;
}
.thr-normal02 .thr-normal02_area02_box04 {
  position: relative;
}
.thr-normal02 .thr-normal02_area02_img05 {
  position: relative;
  z-index: 2;
}
.thr-normal02 .thr-normal02_area02_img06 {
  position: relative;
  z-index: 2;
}
.thr-normal02 .thr-normal02_area02_back01 {
  position: absolute;
  z-index: 1;
}
.thr-normal02 .thr-normal02_area02_product_button a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
}
.thr-normal02 .thr-normal02_area02_product_button a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}

.thr-normalItem {
  position: relative;
}
.thr-normalItem .thr-normalItem_inner {
  position: relative;
}
.thr-normalItem .thr-normalItem_heading {
  margin: 0 auto;
}
.thr-normalItem .thr-normalItem_bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0 auto;
}
.thr-normalItem .thr-normalItem_body {
  position: relative;
  z-index: 5;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  box-sizing: border-box;
}
.thr-normalItem .thr-normalItem_body-content {
  display: flex;
}
.thr-normalItem .thr-normalItem_body-items {
  display: flex;
  align-items: flex-end;
}
.thr-normalItem .thr-normalItem_body-items-list {
  display: flex;
  justify-content: center;
}
.thr-normalItem .thr-normalItem_body-items-item {
  box-sizing: border-box;
}
.thr-normalItem .thr-normalItem_body-items-item > a {
  display: block;
}
.thr-normalItem .thr-normalItem_body-items-item-link a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
  border: 1px solid #8B7560;
}
.thr-normalItem .thr-normalItem_body-items-item-link a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}
.thr-whiteMv .thr-whiteMv_title01 {
  margin: 0 auto;
}
.thr-whiteMv .thr-whiteMv_body {
  display: flex;
  margin: 0 auto;
}
.thr-whiteMv .thr-whiteMv_body_photo {
  position: relative;
}
.thr-whiteMv .thr-whiteMv_body_photo_back {
  position: absolute;
  z-index: 1;
}
.thr-whiteMv .thr-whiteMv_body_photo_frame {
  position: relative;
  z-index: 2;
}
.thr-whiteMv .thr-whiteMv_body_photo_photo {
  position: absolute;
  z-index: 3;
}
.thr-whiteMv .thr-whiteMv_title04 {
  margin: 0 auto;
}
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_title01,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_title02,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_photo_back,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_photo_frame,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_photo_photo,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_title03,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_title04 {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity;
}
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_photo_photo {
  transition-delay: 1.3s;
}
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_title01 {
  transition-delay: 1.6s;
}
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_title02,
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_body_title03 {
  transition-delay: 1.8s;
}
.thr-whiteMv .js-scroll-fade2 .thr-whiteMv_title04 {
  transition-delay: 2s;
}
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_title01,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_body_title02,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_body_photo_back,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_body_photo_frame,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_body_photo_photo,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_body_title03,
.thr-whiteMv .js-scroll-fade2.js-scroll-fade2--in .thr-whiteMv_title04 {
  opacity: 1;
}

.thr-white01 .thr-white01_inner {
  position: relative;
  margin: 0 auto;
}
.thr-white01 .thr-white01_area01 {
  position: absolute;
}
.thr-white01 .thr-white01_area02_box02 {
  display: flex;
  justify-content: space-between;
}
.thr-white01 .thr-white01_area03_product_button a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
}
.thr-white01 .thr-white01_area03_product_button a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}

.thr-white02 .thr-white02_inner {
  position: relative;
  margin: 0 auto;
}
.thr-white02 .thr-white02_area01 {
  position: absolute;
  z-index: 5;
}
.thr-white02 .thr-white02_area03 {
  display: flex;
}
.thr-white02 .thr-white02_area03_product_button a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
}
.thr-white02 .thr-white02_area03_product_button a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}

.thr-whiteItem {
  position: relative;
}
.thr-whiteItem .thr-whiteItem_inner {
  position: relative;
}
.thr-whiteItem .thr-whiteItem_heading {
  margin: 0 auto;
}
.thr-whiteItem .thr-whiteItem_bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin: 0 auto;
}
.thr-whiteItem .thr-whiteItem_body {
  position: relative;
  z-index: 5;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  box-sizing: border-box;
}
.thr-whiteItem .thr-whiteItem_body-content {
  display: flex;
}
.thr-whiteItem .thr-whiteItem_body-items {
  display: flex;
  align-items: flex-end;
}
.thr-whiteItem .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items_model .pc-only {
  width: 73px;
  height: 232px;
}
.thr-whiteItem .thr-whiteItem_body-items-list {
  display: flex;
  justify-content: center;
}
.thr-whiteItem .thr-whiteItem_body-items-item {
  box-sizing: border-box;
}
.thr-whiteItem .thr-whiteItem_body-items-item > a {
  display: block;
}
.thr-whiteItem .thr-whiteItem_body-items-item-link a {
  display: block;
  background-color: #fbe7d8;
  transition: background-color 0.3s;
  border: 1px solid #8B7560;
}
.thr-whiteItem .thr-whiteItem_body-items-item-link a:hover {
  background-color: #f3ebd5;
  opacity: 1;
}

.thr-staff {
  margin: -1px auto 0;
}

.thr-staff_inner {
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
}

.thr-staff_shop {
  box-sizing: border-box;
}

.thr-footer {
  background-color: #ebdbc7;
}
.thr-footer .thr-footer_inner {
  position: relative;
}
.thr-footer .thr-footer_text {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.thr-footer .thr-footer_text-shop {
  margin: 0 auto;
}
.thr-footer .thr-footer_text-shop > a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media print, screen and (min-width: 768px) {
  .main {
    min-width: 1080px;
  }
  .main a {
    transition: opacity 0.3s;
  }
  .main a:hover {
    opacity: 0.6;
  }
  .main .thr-content-normal {
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/bg_normal_pc.jpg");
  }
  .main .thr-content-white {
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/bg_white_pc.jpg");
  }
  .main .sp-only {
    display: none;
  }
  .slick-prev:hover,
.slick-next:hover {
    opacity: 0.6;
  }
  .thr-mv .thr-mv_logo {
    padding: 71px 0 40px;
    width: 1080px;
    margin: 0 auto;
    position: relative;
  }
  .thr-mv .thr-mv_logo_title {
    width: 737px;
  }
  .thr-mv .thr-mv-slide {
    padding: 4px;
  }
  .thr-ankerLink .thr-ankerLink_tab-inner {
    padding-top: 42px;
    width: 650px;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=normal] {
    width: 267px;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=normal] .thr-ankerLink_tab-link {
    width: 56px;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=white] {
    width: 234px;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=white] .thr-ankerLink_tab-link {
    width: 130px;
  }
  .thr-ankerLink .thr-ankerLink_tab-link {
    margin: 0 auto 7px;
  }
  .thr-normal01 .thr-normal01_inner {
    padding-top: 100px;
    width: 800px;
  }
  .thr-normal01 .thr-normal01_area01 {
    display: flex;
    gap: 41px;
  }
  .thr-normal01 .thr-normal01_area01_img01 {
    width: 394px;
  }
  .thr-normal01 .thr-normal01_area01_text {
    width: 134px;
    margin-top: 10px;
  }
  .thr-normal01 .thr-normal01_area02 {
    display: flex;
    flex-direction: row-reverse;
    gap: 330px;
    margin-top: -325px;
  }
  .thr-normal01 .thr-normal01_area02_img {
    width: 320px;
  }
  .thr-normal01 .thr-normal01_area02_img03 {
    margin-top: 30px;
  }
  .thr-normal01 .thr-normal01_area02_back01 {
    width: 294px;
    top: 70px;
    right: -49px;
  }
  .thr-normal01 .thr-normal01_area02_product {
    margin-top: 345px;
  }
  .thr-normal01 .thr-normal01_area02_product_text {
    width: 150px;
  }
  .thr-normal01 .thr-normal01_area02_product_button {
    margin-top: 10px;
    width: 88px;
  }
  .thr-normal02 .thr-normal02_inner {
    padding-top: 60px;
    padding-bottom: 90px;
    width: 880px;
  }
  .thr-normal02 .thr-normal02_area01 {
    margin: 0 auto;
    width: 394px;
  }
  .thr-normal02 .thr-normal02_area01_text {
    width: 134px;
    top: 80px;
    left: -122px;
  }
  .thr-normal02 .thr-normal02_area02 {
    margin-top: 50px;
    display: flex;
    gap: 50px;
  }
  .thr-normal02 .thr-normal02_area02_box01 {
    gap: 20px;
  }
  .thr-normal02 .thr-normal02_area02_img02 {
    width: 270px;
  }
  .thr-normal02 .thr-normal02_area02_box02 {
    width: 220px;
  }
  .thr-normal02 .thr-normal02_area02_img04 {
    margin-top: 20px;
  }
  .thr-normal02 .thr-normal02_area02_box03 {
    display: flex;
    flex-direction: column-reverse;
    gap: 60px;
  }
  .thr-normal02 .thr-normal02_area02_box04 {
    margin-left: 20px;
    width: 260px;
  }
  .thr-normal02 .thr-normal02_area02_img06 {
    margin-top: 20px;
  }
  .thr-normal02 .thr-normal02_area02_back01 {
    width: 358px;
    top: 118px;
    right: -76px;
  }
  .thr-normal02 .thr-normal02_area02_product_text {
    width: 150px;
  }
  .thr-normal02 .thr-normal02_area02_product_button {
    margin-top: 10px;
    width: 88px;
  }
  .thr-normalItem {
    padding-top: 10px;
    padding-bottom: 200px;
  }
  .thr-normalItem .thr-normalItem_title {
    width: 126px;
    margin-right: 55px;
    transition-delay: 2.8s;
  }
  .thr-normalItem .thr-normalItem_bg {
    width: 980px;
    height: 320px;
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/normal_item_frame_pc.png");
  }
  .thr-normalItem .thr-normalItem_body {
    display: flex;
    width: 980px;
    height: 320px;
    padding: 40px 43.8px 30.5px 40px;
  }
  .thr-normalItem .thr-normalItem_body-content {
    padding-top: 47px;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items,
.thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item {
    opacity: 0;
    transition-duration: 1200ms;
    transition-property: opacity;
  }
  .thr-normalItem .thr-normalItem_body-content.js-scroll-fade2--in .thr-normalItem_body-items,
.thr-normalItem .thr-normalItem_body-content.js-scroll-fade2--in .thr-normalItem_body-items-item {
    opacity: 1;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items-list .thr-normalItem_body-items-item:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items-list .thr-normalItem_body-items-item:nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(2) {
    transition-delay: 1.2s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items-list .thr-normalItem_body-items-item:nth-of-type(1) {
    transition-delay: 1.6s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items-list .thr-normalItem_body-items-item:nth-of-type(2) {
    transition-delay: 2s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items-list .thr-normalItem_body-items-item:nth-of-type(3) {
    transition-delay: 2.4s;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items_model {
    width: 80px;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items-list {
    height: 175px;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items-item:nth-of-type(1) .thr-normalItem_body-items-item-img {
    margin-top: -15px;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items_model {
    width: 73px;
    height: 232px;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items-list {
    height: 175px;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items-item .thr-normalItem_body-items-item-img {
    margin-top: -15px;
  }
  .thr-normalItem .thr-normalItem_body-items + .thr-normalItem_body-items {
    margin-left: 40px;
  }
  .thr-normalItem .thr-normalItem_body-items_model {
    margin: 0 6px 10px 0;
  }
  .thr-normalItem .thr-normalItem_body-items-list {
    flex-wrap: wrap;
    align-items: center;
  }
  .thr-normalItem .thr-normalItem_body-items-item {
    width: 102px;
    padding: 0 10px;
    border-left: 1px dashed #8B7560;
    border-right: 1px dashed #8B7560;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .thr-normalItem .thr-normalItem_body-items-item + .thr-normalItem_body-items-item {
    border-left: none;
  }
  .thr-normalItem .thr-normalItem_body-items-item-text {
    width: 140px;
    margin-top: 10px;
  }
  .thr-normalItem .thr-normalItem_body-items-item-text img[data-status=active] {
    display: none;
  }
  .thr-normalItem .thr-normalItem_body-items-item-link {
    margin: 10px auto 0;
    width: 41px;
  }
  .thr-normalItem .thr-normalItem_note {
    width: 980px;
    margin: 25px auto 0;
  }
  .thr-normalItem .thr-normalItem_note-inner {
    width: 132px;
  }
  .thr-whiteMv .thr-whiteMv_inner {
    padding-top: 200px;
  }
  .thr-whiteMv .thr-whiteMv_title01 {
    width: 250px;
  }
  .thr-whiteMv .thr-whiteMv_body {
    margin-top: 22px;
    width: 562px;
    gap: 30px;
  }
  .thr-whiteMv .thr-whiteMv_body_title02 {
    margin-top: 43px;
    width: 61px;
  }
  .thr-whiteMv .thr-whiteMv_body_photo {
    width: 380px;
  }
  .thr-whiteMv .thr-whiteMv_body_photo_back {
    width: 213px;
    top: -16px;
    left: -34px;
  }
  .thr-whiteMv .thr-whiteMv_body_photo_photo {
    width: 290px;
    top: 75px;
    left: 45px;
  }
  .thr-whiteMv .thr-whiteMv_body_title03 {
    margin-top: 43px;
    width: 61px;
  }
  .thr-whiteMv .thr-whiteMv_title04 {
    margin-top: 30px;
    width: 207px;
  }
  .thr-white01 .thr-white01_inner {
    margin-top: 80px;
    width: 408px;
  }
  .thr-white01 .thr-white01_area01 {
    top: 0;
    left: -147px;
    width: 127px;
  }
  .thr-white01 .thr-white01_area02_box02 {
    margin-top: 30px;
  }
  .thr-white01 .thr-white01_area02_img02 {
    width: 198px;
  }
  .thr-white01 .thr-white01_area02_img03 {
    width: 178px;
  }
  .thr-white01 .thr-white01_area03 {
    margin-top: -64px;
  }
  .thr-white01 .thr-white01_area03_product_text {
    width: 150px;
  }
  .thr-white01 .thr-white01_area03_product_button {
    margin-top: 10px;
    width: 88px;
  }
  .thr-white02 .thr-white02_inner {
    margin-top: 76px;
    width: 408px;
  }
  .thr-white02 .thr-white02_area01 {
    top: 87px;
    right: -94px;
    width: 124px;
  }
  .thr-white02 .thr-white02_area02 {
    width: 408px;
  }
  .thr-white02 .thr-white02_area02_img02 {
    margin-top: 30px;
  }
  .thr-white02 .thr-white02_area03 {
    margin-top: 40px;
    margin-right: -27px;
  }
  .thr-white02 .thr-white02_area03_img01 {
    width: 248px;
    margin-right: 36px;
  }
  .thr-white02 .thr-white02_area03_product_text {
    width: 150px;
  }
  .thr-white02 .thr-white02_area03_product_button {
    margin-top: 10px;
    width: 88px;
  }
  .thr-whiteItem {
    padding-top: 96px;
  }
  .thr-whiteItem .thr-whiteItem_title {
    width: 126px;
    margin-right: -4px;
    transition-delay: 3.2s;
  }
  .thr-whiteItem .thr-whiteItem_bg {
    width: 980px;
    height: 320px;
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/white_item_frame_pc.png");
  }
  .thr-whiteItem .thr-whiteItem_body {
    display: flex;
    width: 980px;
    height: 320px;
    padding: 40px 24.8px 37px 39px;
  }
  .thr-whiteItem .thr-whiteItem_body-content {
    padding-top: 47px;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items,
.thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item {
    opacity: 0;
    transition-duration: 1200ms;
    transition-property: opacity;
  }
  .thr-whiteItem .thr-whiteItem_body-content.js-scroll-fade2--in .thr-whiteItem_body-items,
.thr-whiteItem .thr-whiteItem_body-content.js-scroll-fade2--in .thr-whiteItem_body-items-item {
    opacity: 1;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(3) {
    transition-delay: 1.2s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(2) {
    transition-delay: 1.6s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(1) {
    transition-delay: 2s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(2) {
    transition-delay: 2.4s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items-list .thr-whiteItem_body-items-item:nth-of-type(3) {
    transition-delay: 2.8s;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items_model {
    width: 80px;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items_model {
    width: 73px;
    height: 232px;
    margin-bottom: 4px;
  }
  .thr-whiteItem .thr-whiteItem_body-items + .thr-whiteItem_body-items {
    margin-left: 20px;
  }
  .thr-whiteItem .thr-whiteItem_body-items_model {
    margin: 0 4px 0 0;
  }
  .thr-whiteItem .thr-whiteItem_body-items-list {
    margin-bottom: 9px;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item {
    width: 102px;
    padding: 0 10px;
    border-left: 1px dashed #8B7560;
    border-right: 1px dashed #8B7560;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item + .thr-whiteItem_body-items-item {
    border-left: none;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-text {
    width: 140px;
    margin-top: 10px;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-text img[data-status=active] {
    display: none;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-link {
    margin: 10px auto 0;
    width: 41px;
  }
  .thr-whiteItem .thr-whiteItem_note {
    width: 980px;
    margin: 25px auto 0;
  }
  .thr-whiteItem .thr-whiteItem_note-inner {
    width: 132px;
  }
  .thr-staff_inner {
    width: 834px;
    padding: 140px 0 100px;
    -ms-grid-columns: (auto)[3];
    grid-template-columns: repeat(3, auto);
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
  }
  .thr-staff_title {
    width: 98px;
    margin-right: 120px;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
  .thr-staff_credit {
    display: flex;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    margin-right: 120px;
  }
  .thr-staff_credit-title {
    width: 25px;
    margin-right: 35px;
  }
  .thr-staff_credit-text {
    margin-top: 20px;
    width: 256px;
  }
  .thr-staff_shop {
    display: flex;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3/4;
  }
  .thr-staff_shop-title {
    width: 27px;
    margin-right: 32px;
  }
  .thr-staff_shop-list {
    margin-top: 20px !important;
  }
  .thr-staff_shop-list-item:nth-child(1) {
    width: 122px;
  }
  .thr-staff_shop-list-item:nth-child(2) {
    width: 82px;
    margin-top: 11px;
  }
  .thr-footer {
    height: 100px;
  }
  .thr-footer .thr-footer_text {
    top: 35px;
  }
  .thr-footer .thr-footer_text-shop {
    width: 134px;
  }
  .thr-footer .thr-footer_text-copy {
    width: 109px;
    margin: 7px auto 0;
  }
}
@media screen and (max-width: 767.98px) {
  .main {
    font-size: 3.2vw;
    width: 100vw;
    overflow-x: hidden;
  }
  .main .thr-content-normal {
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/bg_normal_sp.jpg");
  }
  .main .thr-content-white {
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/bg_white_sp.jpg");
  }
  .main .sp-only {
    display: block;
  }
  .main .pc-only {
    display: none;
  }
  .thr-mv .thr-mv_logo {
    padding: 9.8666666667vw 0 6vw;
  }
  .thr-mv .thr-mv_logo_title {
    width: 97.3333333333vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-inner {
    padding-top: 10.9333333333vw;
    width: 77.8666666667vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=normal] {
    width: 28.8vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=normal] .thr-ankerLink_tab-link {
    width: 14.9333333333vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=white] {
    width: 35.2vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-item[data-title=white] .thr-ankerLink_tab-link {
    width: 34.6666666667vw;
  }
  .thr-ankerLink .thr-ankerLink_tab-link {
    margin: 0 auto 2.1333333333vw;
  }
  .thr-normal01 .thr-normal01_inner {
    padding-top: 13.6vw;
    width: 87.2vw;
  }
  .thr-normal01 .thr-normal01_area01 {
    position: relative;
  }
  .thr-normal01 .thr-normal01_area01_text {
    width: 23.2vw;
    position: absolute;
    z-index: 2;
    top: 8vw;
    left: 8vw;
  }
  .thr-normal01 .thr-normal01_area02 {
    margin-top: 5.3333333333vw;
  }
  .thr-normal01 .thr-normal01_area02_img03 {
    margin-top: 2.9333333333vw;
  }
  .thr-normal01 .thr-normal01_area02_back01 {
    width: 65.3333333333vw;
    top: 23.4666666667vw;
    right: -6.4vw;
  }
  .thr-normal01 .thr-normal01_area02_product {
    margin-top: 8vw;
  }
  .thr-normal01 .thr-normal01_area02_product_text {
    width: 40vw;
  }
  .thr-normal01 .thr-normal01_area02_product_button {
    margin-top: 2.6666666667vw;
    width: 23.4666666667vw;
  }
  .thr-normal02 .thr-normal02_inner {
    padding-top: 5.3333333333vw;
    width: 87.2vw;
  }
  .thr-normal02 .thr-normal02_area01 {
    padding-top: 14.1333333333vw;
  }
  .thr-normal02 .thr-normal02_area01_text {
    width: 23.2vw;
    top: 0;
    right: 9.0666666667vw;
  }
  .thr-normal02 .thr-normal02_area02 {
    margin-top: 5.3333333333vw;
  }
  .thr-normal02 .thr-normal02_area02_box01 {
    gap: 2.9333333333vw;
    position: relative;
    z-index: 2;
  }
  .thr-normal02 .thr-normal02_area02_img02 {
    width: 48vw;
  }
  .thr-normal02 .thr-normal02_area02_box02 {
    width: 36.2666666667vw;
  }
  .thr-normal02 .thr-normal02_area02_img04 {
    margin-top: 2.9333333333vw;
  }
  .thr-normal02 .thr-normal02_area02_box03 {
    margin-top: 5.3333333333vw;
  }
  .thr-normal02 .thr-normal02_area02_box04 {
    width: 58.6666666667vw;
  }
  .thr-normal02 .thr-normal02_area02_back01 {
    width: 70.9333333333vw;
    top: -30.4vw;
    left: 6.9333333333vw;
  }
  .thr-normal02 .thr-normal02_area02_product {
    margin-top: 8vw;
  }
  .thr-normal02 .thr-normal02_area02_product_text {
    width: 40vw;
  }
  .thr-normal02 .thr-normal02_area02_product_button {
    margin-top: 2.6666666667vw;
    width: 23.4666666667vw;
  }
  .thr-normalItem {
    margin-top: 13.3333333333vw;
    padding-bottom: 26.6666666667vw;
  }
  .thr-normalItem .thr-normalItem_heading {
    width: 10.6666666667vw;
    padding-top: 6.9333333333vw;
  }
  .thr-normalItem .thr-normalItem_title {
    position: absolute;
    top: 86.1333333333vw;
    right: 13.0666666667vw;
    width: 27.4666666667vw;
  }
  .thr-normalItem .thr-normalItem_bg {
    width: 91.4666666667vw;
    min-height: 181.0666666667vw;
    height: auto;
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/normal_item_frame_sp.png");
  }
  .thr-normalItem .thr-normalItem_body {
    width: 91.4666666667vw;
    min-height: 181.0666666667vw;
    height: auto;
  }
  .thr-normalItem .thr-normalItem_body-content {
    flex-direction: column;
    margin: 2.6666666667vw auto 0;
    width: 88.8vw;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items {
    transition-delay: 0s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items.js-scroll-fade2--in .thr-normalItem_body-items-item {
    opacity: 1;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item {
    opacity: 0;
    transition-duration: 1200ms;
    transition-property: opacity;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item:nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item:nth-of-type(3) {
    transition-delay: 1.2s;
  }
  .thr-normalItem .thr-normalItem_body-content .thr-normalItem_body-items-item:nth-of-type(4) {
    transition-delay: 1.6s;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) {
    flex-direction: row-reverse;
    margin: 0 2.6666666667vw 0 5.3333333333vw;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items_model {
    width: 28.8vw;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(1) .thr-normalItem_body-items-list {
    margin-top: 6.6666666667vw;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(2) {
    flex-wrap: wrap;
    margin: 0 6.7466666667vw 10.5333333333vw 6.8533333333vw;
  }
  .thr-normalItem .thr-normalItem_body-items:nth-of-type(2) .thr-normalItem_body-items_model {
    width: 27.2vw;
    padding-left: 1.3333333333vw;
  }
  .thr-normalItem .thr-normalItem_body-items + .thr-normalItem_body-items {
    margin-top: 8vw;
  }
  .thr-normalItem .thr-normalItem_body-items-list {
    margin: 0 auto;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .thr-normalItem .thr-normalItem_body-items-item {
    width: 26.6666666667vw;
    padding: 0 2.6666666667vw;
    border-left: none;
    border-right: none;
  }
  .thr-normalItem .thr-normalItem_body-items-item + .thr-normalItem_body-items-item {
    border-left: 0.2666666667vw dashed #8B7560;
  }
  .thr-normalItem .thr-normalItem_body-items-item-text {
    margin-top: 2.6666666667vw;
  }
  .thr-normalItem .thr-normalItem_body-items-item-link {
    margin: 2.6666666667vw auto 0;
    width: 10.9333333333vw;
  }
  .thr-normalItem .thr-normalItem_note {
    width: 91.4666666667vw;
    margin: 6.6666666667vw auto 0;
  }
  .thr-normalItem .thr-normalItem_note-inner {
    width: 35.2vw;
  }
  .thr-whiteMv .thr-whiteMv_inner {
    padding-top: 26.6666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_title01 {
    width: 66.6666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_body {
    margin-top: 10.4vw;
    width: 91.4666666667vw;
    gap: 2.6666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_body_title02 {
    margin-top: 8.5333333333vw;
    width: 9.8666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_body_photo {
    width: 66.6666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_body_photo_back {
    width: 34.6666666667vw;
    top: -5.0666666667vw;
    left: -7.2vw;
  }
  .thr-whiteMv .thr-whiteMv_body_photo_photo {
    width: 51.2vw;
    top: 13.0666666667vw;
    left: 7.7333333333vw;
  }
  .thr-whiteMv .thr-whiteMv_body_title03 {
    margin-top: 8.5333333333vw;
    width: 9.8666666667vw;
  }
  .thr-whiteMv .thr-whiteMv_title04 {
    margin-top: 5.6vw;
    width: 34.6666666667vw;
  }
  .thr-white01 .thr-white01_inner {
    margin-top: 16vw;
    width: 87.2vw;
  }
  .thr-white01 .thr-white01_area01 {
    top: 2.1333333333vw;
    left: 0;
    width: 27.2vw;
  }
  .thr-white01 .thr-white01_area02 {
    display: flex;
    flex-direction: column-reverse;
    gap: 3.4666666667vw;
  }
  .thr-white01 .thr-white01_area02_img02 {
    width: 43.7333333333vw;
    margin-top: 47.7333333333vw;
  }
  .thr-white01 .thr-white01_area02_img03 {
    width: 38.6666666667vw;
  }
  .thr-white01 .thr-white01_area03 {
    margin-top: 8vw;
  }
  .thr-white01 .thr-white01_area03_product_text {
    width: 40vw;
  }
  .thr-white01 .thr-white01_area03_product_button {
    margin-top: 2.6666666667vw;
    width: 23.4666666667vw;
  }
  .thr-white02 .thr-white02_inner {
    margin-top: 16vw;
    width: 87.2vw;
  }
  .thr-white02 .thr-white02_area01 {
    top: 4.8vw;
    right: 4.5333333333vw;
    width: 26.6666666667vw;
  }
  .thr-white02 .thr-white02_area02 {
    width: 87.2vw;
  }
  .thr-white02 .thr-white02_area02_img02 {
    margin-top: 5.3333333333vw;
  }
  .thr-white02 .thr-white02_area03 {
    margin-top: 5.3333333333vw;
  }
  .thr-white02 .thr-white02_area03_img01 {
    width: 48.2666666667vw;
    margin-right: 4vw;
  }
  .thr-white02 .thr-white02_area03_product_text {
    width: 34.6666666667vw;
  }
  .thr-white02 .thr-white02_area03_product_button {
    margin-top: 2.6666666667vw;
    width: 23.4666666667vw;
  }
  .thr-whiteItem {
    margin-top: 16vw;
  }
  .thr-whiteItem .thr-whiteItem_heading {
    width: 10.6666666667vw;
    padding-top: 6.9333333333vw;
  }
  .thr-whiteItem .thr-whiteItem_title {
    position: absolute;
    top: 113.0666666667vw;
    right: 13.0666666667vw;
    width: 27.4666666667vw;
  }
  .thr-whiteItem .thr-whiteItem_bg {
    width: 91.4666666667vw;
    min-height: 224vw;
    height: auto;
    background-image: url("/static/full/images/catalog/tsuharu/2026spring/pc/white_item_frame_sp.png");
  }
  .thr-whiteItem .thr-whiteItem_body {
    width: 91.4666666667vw;
    min-height: 224vw;
    height: auto;
  }
  .thr-whiteItem .thr-whiteItem_body-content {
    flex-direction: column;
    align-items: center;
    margin: 6.4vw auto 0;
    width: 88.8vw;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items {
    transition-delay: 0s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items.js-scroll-fade2--in .thr-whiteItem_body-items-item {
    opacity: 1;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item {
    opacity: 0;
    transition-duration: 1200ms;
    transition-property: opacity;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item:nth-of-type(2) {
    transition-delay: 0.8s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item:nth-of-type(3) {
    transition-delay: 1.2s;
  }
  .thr-whiteItem .thr-whiteItem_body-content .thr-whiteItem_body-items-item:nth-of-type(4) {
    transition-delay: 1.6s;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) {
    flex-direction: row-reverse;
    margin: 0 6.6666666667vw;
    align-items: flex-start;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items_model {
    width: 21.3333333333vw;
    margin: 7.4666666667vw 0 0 5.8666666667vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-list {
    flex-wrap: wrap;
    width: 48.2666666667vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-item:nth-of-type(1) {
    padding: 0 2.6666666667vw 0 0 !important;
    width: 24vw !important;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-item:nth-of-type(2) {
    padding: 0 0 0 2.6666666667vw !important;
    width: 24vw !important;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(1) .thr-whiteItem_body-items-item:nth-of-type(3) {
    margin: 5.3333333333vw 0 0;
    border-left: none !important;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(2) {
    flex-wrap: wrap;
    margin: 0 8vw 11.7333333333vw 8vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items:nth-of-type(2) .thr-whiteItem_body-items_model {
    width: 28.8vw;
    padding-left: 4vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items + .thr-whiteItem_body-items {
    margin-top: 10.6666666667vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items-list {
    margin: 0 auto;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item {
    width: 26.6666666667vw;
    padding: 0 2.6666666667vw;
    border-left: none;
    border-right: none;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item + .thr-whiteItem_body-items-item {
    border-left: 0.2666666667vw dashed #8B7560;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-text {
    margin-top: 2.6666666667vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-img {
    width: 21.3333333333vw;
  }
  .thr-whiteItem .thr-whiteItem_body-items-item-link {
    margin: 2.6666666667vw auto 0;
    width: 10.9333333333vw;
  }
  .thr-whiteItem .thr-whiteItem_note {
    width: 91.4666666667vw;
    margin: 6.6666666667vw auto 0;
  }
  .thr-whiteItem .thr-whiteItem_note-inner {
    width: 35.2vw;
  }
  .thr-staff_inner {
    width: 87.2vw;
    padding: 21.3333333333vw 0;
    -ms-grid-rows: (auto)[3];
    grid-template-rows: repeat(3, auto);
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .thr-staff_title {
    width: 26.1333333333vw;
    margin: 0 auto 11.7333333333vw;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
  }
  .thr-staff_credit {
    display: block;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
  }
  .thr-staff_credit-title {
    width: 6.6666666667vw;
    margin-bottom: 4vw;
  }
  .thr-staff_credit-text {
    margin-top: 2.6666666667vw;
    width: 68.2666666667vw;
  }
  .thr-staff_shop {
    display: block;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    border-top: 1px solid #8B7560;
    border-bottom: 1px solid #8B7560;
    padding: 4vw 0;
    margin-bottom: 6.6666666667vw;
  }
  .thr-staff_shop-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .thr-staff_shop-list-item:nth-child(1) {
    width: 32.5333333333vw;
  }
  .thr-staff_shop-list-item:nth-child(2) {
    width: 21.8666666667vw;
  }
  .thr-footer {
    height: 26.6666666667vw;
  }
  .thr-footer .thr-footer_text {
    top: 9.3333333333vw;
  }
  .thr-footer .thr-footer_text-shop {
    width: 35.7333333333vw;
  }
  .thr-footer .thr-footer_text-copy {
    width: 29.0666666667vw;
    margin: 1.8666666667vw auto 0;
  }
}